Bug 1023102 - Metric graph added on the dashboard does not show a timeline on the X axis
Metric graph added on the dashboard does not show a timeline on the X axis
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Core Server (Show other bugs)
JON 3.1.2
Unspecified Unspecified
unspecified Severity medium
: ER03
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 11:39 EDT by bkramer
Modified: 2014-01-02 15:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (10.36 KB, image/png)
2013-11-11 10:37 EST, Sunil Kondkar
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 521583 None None None Never

  None (edit)
Description bkramer 2013-10-24 11:39:38 EDT
Description of problem:
Metric graph added on the dashboard does not show a timeline on the X axis

Version-Release number of selected component (if applicable):
JON 3.1.2

How reproducible:
Always

Steps to Reproduce:
1. Select resource on the left side of the Inventory paget and right click on it
2. Navigate to Measurements -> <metrics> -> select Add chart to dashboard [Default] 
3. Navigate to the dashboard -> Resource Metric Graph 

Actual results:
Added graph does not show a timeline on the X axis

Expected results:
Added graph shows a timeline on the X axis

Additional info:
Comment 4 Sunil Kondkar 2013-11-11 10:36:47 EST
Verified on version : 3.2.0.ER5 Build Number : 2cb2bc9:225c796

Graph added to dashboard shows a timeline on the X axis. Please refer the screenshot.
Comment 5 Sunil Kondkar 2013-11-11 10:37:17 EST
Created attachment 822475 [details]
Screenshot

Note You need to log in before you can comment on or make changes to this bug.